2019-12-07 04:59 CET

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000695Spring engineGeneralpublic2008-06-07 04:46
ReporterLordMatt 
Assigned ToLordMatt 
PrioritynormalSeverityminorReproducibilityalways
StatusresolvedResolutionfixed 
Product Version 
Target VersionFixed in Version 
Summary0000695: Dual Screen Bug With Free Look Scroll Mode (click middle mouse to get crosshair)
DescriptionIf you enter Free Look Scroll Mode (at least I that's what I think its called), which you activate by clicking the middle mouse button in to get a cross hair, when you click back out of it it puts the mouse pointer in the center of the minimap, rather than in the center of your view port, as it was before. This happens to me with minimap on the left, but I dunno if it happens with minimap on the right or is another minimap on left specific bug. Plz fix it's annoying. :)
TagsNo tags attached.
Checked infolog.txt for Errors
Attached Files

-Relationships
+Relationships

-Notes

~0001622

el_matarife (reporter)

This should be tested at 7PM GMT if we have someone who has a dual monitor setup. Probably not a blocking or major bug, fix as time permits maybe in the inevitable .76b2

~0002324

LordMatt (reporter)

This was fixed some time ago, and trepan applied a fix for a similar problem in r5993
+Notes

-Issue History
Date Modified Username Field Change
2007-11-25 04:47 LordMatt New Issue
2008-01-01 17:19 el_matarife Note Added: 0001622
2008-06-07 04:46 LordMatt Status new => resolved
2008-06-07 04:46 LordMatt Resolution open => fixed
2008-06-07 04:46 LordMatt Assigned To => LordMatt
2008-06-07 04:46 LordMatt Note Added: 0002324
+Issue History